» Ubuntu » Paket

Error

two or more packages specified (powertop-1.13 oneiric-backports)